{
    "logs": [
        {
            "outputFile": "E:\\project\\E-Paper_ESP32_Driver_Board_Code\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v16\\values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\qiumingsong\\.gradle\\caches\\transforms-2\\files-2.1\\c3cce4c10d86cba17298d2b4bd48d349\\appcompat-v7-27.1.1\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    },
                    "to": {
                        "startLines": "3",
                        "startColumns": "4",
                        "startOffsets": "121",
                        "endLines": "6",
                        "endColumns": "12",
                        "endOffsets": "289"
                    }
                },
                {
                    "source": "C:\\Users\\qiumingsong\\.gradle\\caches\\transforms-2\\files-2.1\\c530dbaa6d27e75c856476c3ce8000fe\\support-compat-27.1.1\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                }
            ]
        }
    ]
}